# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rewire/version'

Gem::Specification.new do |spec|
  spec.name          = "rewire"
  spec.version       = Rewire::VERSION
  spec.authors       = ["Ronie Uliana"]
  spec.email         = ["ronie.uliana@vagas.com.br"]
  spec.summary       = %q{A gem to create pipelines}
  spec.description   = %q{Perfect to process lots of data using several processors or machines and low memory.}
  spec.homepage      = "http://github.com/ruliana/rewire"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "guard-rspec"

end
